[vars]
session_dir=/var/db/glusterd/glusterfind/
working_dir=/var/lib/misc/glusterfsd/glusterfind/
log_dir=/var/log/glusterfs/glusterfind/
nodeagent=/usr/pkg/libexec/glusterfs/glusterfind/nodeagent.py
brick_ignore_dirs=.glusterfs,.trashcan

[change_detectors]
changelog=/usr/pkg/libexec/glusterfs/glusterfind/changelog.py
brickfind=/usr/pkg/libexec/glusterfs/glusterfind/brickfind.py
